<?php
// [rodiar-site-url]
if( !function_exists('designervily_rodiar_sc_site_url') ){
function designervily_rodiar_sc_site_url( $atts, $content=NULL ){
	return site_url();
}
}
add_shortcode( 'rodiar-site-url', 'designervily_rodiar_sc_site_url' );